@charset "utf-8";
/* CSS Document */

h1{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    color: #0e5984;
    font-style: normal;
    font-weight: bold;
}

header{
	height: 110px;
}

.banner{
	width: 100%;
    height: 360px;
    background: url(assets/images/dsds-2012-banner.jpg) left top no-repeat;
}

nav{
	height: 37px;
    border-radius: 10px;
    margin-top: 4px;
}

.bg-cus{
	background-color: #0067b8;
}

a.nav-link {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    color: #FFF;
    padding: 0 10px 0 10px;
}

.rightbox{
	width: 330px;
    height: auto;
    border: 1px solid #aeaeae;
    background: url(../images/rightboxbg.jpg) left bottom repeat-x #fafafa;
    padding: 7px;
}


 h2 {
    display: block;
    background-color: #4aa168;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #FFF;
    padding: 3px 0 3px 10px;
    font-family: Georgia, "Times New Roman", Times, serif;
}

p.arial125 {
    font-family: Arial, Helvetica, sans-serif;
    color: #003F63;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
    padding: 0 0 10px 0;
    font-size: 13px;
}

.livewebpm {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
    font-weight: bold;
    margin: 0 0 0 25px;
}

.liveweb2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #003F63;
    font-weight: bold;
    margin: 6px 0 10px 34px;
	text-decoration: underline;
}

div.banner-linkdsds {
    background: url(assets/images/dsds-inaug.jpg) left no-repeat;
    width: 309px;
    height: 96px;
    font-family: Arial, Helvetica, sans-serif;
}

div.banner-link3 {
    background: url(assets/images/inaugral.jpg) left no-repeat;
    width: 309px;
    height: 96px;
    font-family: Arial, Helvetica, sans-serif;
}

.sub {
    padding: 34px 15px 0 15px;
    line-height: 18px;
    font-size: 12px;
}

.sub1{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	line-height: 17px;
}

div.banner-linkdsdsban {
    width: 306px;
    height: 200px;
    font-family: Arial, Helvetica, sans-serif;
    background: url(assets/images/lablab-dsds.jpg) left top no-repeat;
}

.subfont {
    width: 140px;
    height: auto;
    float: right;
    padding: 15px 15px 0 15px;
    line-height: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #7e7a7a;
    font-weight: normal;
    text-decoration: none;
}

h4{
	color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 14px;
}

.implink{
	width: 99.6%;
    height: 25px;
    float: left;
    border-bottom: 1px solid #a1a1a1;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    color: #000;
    text-align: center;
    line-height: 25px;
    font-weight: bold;
}

.footer {
    width: 100%;
    height: 30px;
    float: left;
    background-color: #003f63;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFF;
    padding: 5px 0 0 10px;
    line-height: 25px;
}

.esdiv {
    width: 100%;
    height: 88px;
    float: left;
    text-align: center;
}

.diyaimg {
    width: 284px;
    height: auto;
    padding: 12px 0 0 6px;
}

.diya {
    border: 2px solid #003f63;
    margin-right: 6px;
    margin-left: 2px;
    float: left;
    cursor: auto;
    margin-bottom: 3px;
}

.diyaimg h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    color: #003f63;
    line-height: 25px;
}

.diyaimg h3 span {
    color: #333333;
    line-height: 18px;
    font-size: 12px;
}

.leftpdf {
    width: 141px;
    height: auto;
    float: left;
}

.pdfbox {
    width: 284px;
    height: auto;
    float: left;
    padding: 15px 0 10px 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.fa {
  padding: 5px;
    width: 23px;
    text-align: center;
    text-decoration: none;
    margin: 8px 1px;
    border-radius: 4px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}
.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}
.fa-rss {
  background: #ff6600;
  color: white;
}



.navbar-dark .navbar-nav .nav-link {
    color: #fff;
    border-right: 1px solid;
    background: #0067b8;
	    padding: 6px 8px;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #343a40;
    background: #9fe2b7;
}

/* Nav Menu Hover*/

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
	background: #9fe2b7;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
} 


.dropdown-item {
    width: 100%;
    clear: both;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    color: #000;
    padding: 0 25px 0 25px;
    display: block;
    line-height: 28px;
	border-bottom: 2px solid #fff;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #e0f8e9;
}
.dropdown-menu{
	padding: 0 0 0 0;
}

h5{
	color: #0161b3;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 10px 0px 10px;
    border-bottom: 1px solid;
}

#land{
	background: #f6f1f1;
	border-radius: 5px;
}


 h6 {
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
    color: #0161B3;
    padding: 3px 0 0 0;
}

#land p{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    padding: 5px 0 0 0;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
}

#land ul{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    padding: 5px 0 0 0;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
}

#land li{
	margin-left: 15px;
}

.col-6 img{
	border: 0px solid;
}
.sn2 {
    padding: 6px;
    color: #000;
    background-color: #c1c1c1;
    line-height: 19px;
}



.paststate {
    width: 944px;
    height: auto;
    float: left;
}

.paststate h2 {
    width: 100%;
    height: auto;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}

.eventsdiv {
    width: 910px;
    height: auto;
    float: left;
    margin-left: 15px;
    margin-top: 15px;
}

.upcoming {
    width: 100%;
    height: auto;
    float: left;
}

.stat1in {
    height: auto;
    float: left;
    border: 1px solid #b3b3b3;
}

.lavelstates {
    display: block;
    background-color: #4aa168;
    font-size: 14px;
    height: 22px;
    font-weight: bold;
    text-decoration: none;
    color: #FFF;
    padding: 2px 0 2px 0;
    line-height: 20px;
    text-align: center;
    font-family: Georgia, "Times New Roman", Times, serif;
	width: 705px;
}

.stat1 {
    width: 135px;
    height: auto;
    float: left;
}

.stat2 {
    width: 160px;
    height: auto;
    float: left;
}

.stat3 {
    width: 350px;
    height: auto;
    float: left;
}

.greydiv {
    width: 705px;
    height: auto;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    padding: 10px 0 15px 0;
	background: #ddd;
}

.grey5 {
    width: 135px;
    height: auto;
    float: left;
    border-right: 1px solid #b3b3b3;
    padding: 10px 0 0 0;
}

.grey6 {
    width: 165px;
    height: auto;
    float: left;
    border-right: 1px solid #b3b3b3;
    padding: 10px 0 0 0;
}
.grey7 {
    width: 370px;
    height: auto;
    float: left;
    text-align: left;
    padding: 10px 15px 0 15px;
}

.whitediv {
    width: 705px;
    height: auto;
    float: left;
    background: url(../images/wbg.jpg) left top repeat-y;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    font-style: normal;
    font-weight: normal;
    text-align: center;
    padding: 10px 0 15px 0;
}

.stdivmian {
    width: 175px;
    height: auto;
    float: left;
    margin: 0 10px 0 auto;
}